Copperleaf Photolog Plugin for WordPress 'cplphoto.php' SQL Injection Vulnerability

Bugtraq ID: 38239
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2010 12:00AM
Updated: Feb 15 2010 12:00AM
Credit: kaMtiEz
Vulnerable: Copperleaf Copperleaf Photolog 0.16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus